﻿
.contactWrap{max-width:880px;  height:100%;}
.contactWrap{ text-align:center;}
.contactWrap li{ width:45%; text-decoration:none; margin:10px; list-style:none; display:inline-block; text-align:left;}

.ddlSrchKategori{background:#f4f4f4; width:321px; height:46px; border:1px solid #7dbef4; color:#0479ba; font-size:14px; margin:0 0 10px 0px; padding:9px;}

.txtMainFormTextArea
{
    background:#2c80c6; width:287px; min-height:83px; border:1px solid #7dbef4; color:#7dbef4; font-size:16px; margin:0 0 10px 0; padding:7px;
}

.txtMainFormText
{
    background:#2c80c6; width:287px; height:30px; border:1px solid #7dbef4; color:#7dbef4; font-size:14px; margin:0 0 10px 0; padding:7px;
}
.txtMainFormHalfText
{
    background:#2c80c6; width:136px; height:30px; border:1px solid #7dbef4; color:#7dbef4; font-size:14px; margin:0 0 10px 0; padding:7px;
}
  
.btnGonder
{
    background:#2c80c6; width:120px; min-height:20px; border:0px; color:#FFF; font-size:16px; margin:10px 0 10px 0; padding:7px; cursor:pointer; border:1px solid #7dbef4;
}

.txtSearchText
{
    background:rgba(255, 255, 255, 0.8); width:95%; height:20px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px;
}

.ddlYil{background:rgba(255, 255, 255, 0.8); width:100%; height:35px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px;}
  
.ddlAy{background:rgba(255, 255, 255, 0.8); width:100%; height:35px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px;}

.btnAraSrc {
    font-weight: bold;
    background-color: rgba(202, 96, 36, .7);
    background: rgba(202, 96, 36, .7);
    width: 100%;
    height: 35px;
    border: 1px solid #e2e2e2;
    color: #fff;
    font-size: 14px;
    margin: 0 0 10px 0;
    padding: 7px;
    cursor: pointer;
}
  
.txtSearchFormText
{
    background:#f4f4f4; width:305px; height:30px; border:1px solid #0479ba; color:#0479ba; font-size:14px; margin:0 0 10px 0; padding:7px;
}

.btnAra {
    font-weight: bold;
    background: rgba(202, 96, 36, .7);
    height: 30px;
    border: 1px solid #2c80c6;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin: 0 0 10px 0;
    padding: 11px 7px 2px 7px;
    cursor: pointer;
}


.txtFormText
{
    background:rgba(255, 255, 255, 0.8); width:100%; height:20px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px 0;
}

.ddlForm
{
    background:rgba(255, 255, 255, 0.8); width:100%; height:35px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0;
}

.txtFormMsgFull
{
    background:rgba(255, 255, 255, 0.8); width:100%; min-height:170px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:0px;
}

.txtDate{background:#f4f4f4; width:185px; height:19px; border:1px solid #e2e2e2; color:#00629c; font-size:16px; margin:0 0 10px 0; padding:7px;}


.txtDateSrcText
{
    background:rgba(255, 255, 255, 0.8)!important; width:26%; height:20px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px 0;
}

.src {
    width: 19%;
    margin: 4px 0px;
    font-weight: bold;
    font-size: 16px;
    color: #FFF;
    background: rgba(202, 96, 36, .7);
    padding: 8px 0;
    display: inline-block;
    border-width: 0;
    float: none;
    cursor: pointer;
    font-family: 'MYRIADPROREGULAR'
}
.contactForm li{width:365px; height:100%; float:left; margin-bottom:15px;}

/*CHECKBOX*/
.cblkat{
	        width: 100%;
	        margin: 0px auto 10px auto;
	        text-align: center; 
        }
        .cblkat table{width:100%;}
        .cblkat tr{display:inline-block; margin:10px;}
        .cblkat .filter{display:none;}
    .cblkat label {
        width: 132px;
        padding: 0px 10px;
        position: relative;
        z-index: 20;
        display: block;
        height: 38px;
        cursor: pointer;
        color: #FFF;
        font-size: 14px !important;
        background: rgba(21, 80, 147, 0.65); 
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

        .cblkat label:hover{
	        background: rgba(43, 132, 191, 0.41); height:38px;  cursor:pointer; text-align:center; color:#fff;
        }
        .cblkat input:checked + label,
        .cblkat input:checked + label:hover{
	        background: rgba(19, 63, 99, 0.4);
	        color: #FFF;
	        text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	        box-shadow: 
		        0px 0px 0px 1px rgba(155,155,155,0.3), 
		        0px 2px 2px rgba(0,0,0,0.1);
        }
        .cblkat label:hover:after,
        .cblkat input:checked + label:hover:after{
	        content: '';
	        position: absolute;
	        width: 24px;
	        height: 24px;
	        right: 13px;
	        top: 7px;
        }
        .cblkat input{
	        display: none;
	
        }
        .cblkat article{
	        margin-top: -1px;
	        overflow: hidden;
	        height: 100%;
	        position: relative;
	        z-index: 10;
	        -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	        -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	        -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	        -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	        transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
        }

        .cblkat input:checked ~ article{
	        -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	        -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	        -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	        -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	        transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	        box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
        }
        .cblkat input:checked ~ article.ac-small{
	        height: 100%;
        }
        .cblkat input:checked ~ article.ac-medium{
	        height: 100%;
        }
        .cblkat input:checked ~ article.ac-large{
	        height: 100%;
        }
        
       .filterWrap{margin:10px 0px 10px 0px;}
       .filter{padding:10px; border:1px solid #FFF;}
       .filter .clean{padding:5px 10px; font-weight:bold;}
       .filter .filteredLink{padding:4px 10px; background:rgba(210, 189, 122, 0.6); color:#FFF; margin-top:1px;}

@media (max-width: 1240px)
{
.txtSearchText
{
    width:98.7%;  padding:7px;
}
}
@media (max-width: 1100px)
{


}
@media (max-width: 650px)
{
.txtDateSrcText {background:rgba(255, 255, 255, 0.8)!important; width:100%; height:20px; border:1px solid #e2e2e2; color:#00629c; font-size:14px; margin:0 0 10px 0; padding:7px 0;}
.src {width: 100%;}
}
@media (max-width: 500px)
{
    .contactWrap li{ width:90%; text-decoration:none; margin:10px; list-style:none; display:inline-block;}

}
@media (max-width: 500px)
{
.cblkat tr{display:inline-block; margin:1px;}
.cblkat label
        {
            width:100%;
	        padding: 0px 10px;
	        position: relative;
	        z-index: 20;
	        display: block;
	        height: 38px;
	        cursor: pointer;
	        color: #FFF;
	        font-size:14px!important;
	        background:rgba(19, 63, 99, 0.6);
	        display: table-cell; vertical-align: middle;
	        text-align:center;
        }
}